/* ++++++++++++++++++++++++++++++++++++++++++++++
	common css - in this case you will use your own css
	for general settings ...
*/
* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0px;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #fff;
	font-family: arial;
	font-size: 11px;
	line-height: 11pt;
}

A {
	color: #ffffff;
	font-family: arial;
	/*text-decoration: none;*/
}

img {
	border: 0px;
}

a:link,
a:visited,
a:active {
	color: #ffffff;
}

a:hover {
	color: #ffffff;
}
